KNOWLEDGE BASE

Error "Your Computer’s Processor Doesn’t Meet The Minimum Requirements That Tableau Requires To Install The Software" In VM Environment


Published: 16 Feb 2021
Last Modified Date: 22 Mar 2021

Issue

When installing or updating 2020.4+ versions of Tableau products on a virtual machine with "Processor Compatibility Mode" enabled will result in the error:

Your computer’s processor doesn’t meet the minimum requirements that Tableau requires to install the software.

Environment

  • All Tableau products
  • Virtual Machine Environment

Resolution

Disable the Processor compatibility mode on the VM.

Cause

VMs in processor compatibility mode do not support modern CPU instructions. Modern means more than a decade ago.
Did this article resolve the issue?